#page_content {
	padding:18px 0 5px;
}
#banner-mid {
	background:url(../images/bg_shadow_banner_mid.png) center bottom no-repeat;
	padding-bottom:30px;
	margin-bottom:5px;
}

.wp-banner-mid {
	height:380px;
	padding:5px;
	background:url(../images/bg_banner_mid.png);
}

.wp-banner-mid .nivoSlider {
	height:380px !important;
}

.mid-title .titleL {
	padding-left:45px;
	background:url(../images/bg_title_left_main.png) left 4px no-repeat;
}
/*----------------- VIEW 2 ----------------*/
#List_View {
	margin-bottom:22px;
}
#List_View .View2 {
}
#List_View .col1{
	 
}
#List_View .col2{
	 
} 

#List_View .noItem {
	padding:50px;
	text-align:center;
	color:#ff0000;
}  
/*********** Box NEWS *********/
.boxNews {
	padding:0;
}

.boxNews .news_info {
	color:#b2b2b5;
	font-family:arial;
	font-size:11px;
	font-weight:normal;
	background:url(../images/bg_dbl_dotted.jpg) bottom repeat-x;
	display:inline-block;
	max-width:430px;
	min-width:420px;
	padding:12px 0;
}

.boxNews .news_info span {
	display:inline-block;
	padding:0 8px 0 20px;
	margin-left:12px;
	color:#d20e0b;
}

.boxNews .news_info .post_by {
	background:url(../images/icon_poster.jpg) left center no-repeat;
	margin-left:0;
}
.boxNews .news_info .date_news {
	background:url(../images/icon_calendar.jpg) left center no-repeat;
	color:#333;
}
.boxNews .news_info .cat_name {
	background:url(../images/icon_cat.jpg) left center no-repeat;
}
.boxNews .news_info .cat_name a {
	color:#d20e0b;
}
.boxNews p {
	margin: 0px;
	padding: 5px 0px;
}

.boxNews h3 {
	font-size: 13px;
	font-weight: bold;
	padding: 0px 0px 0px 0px;
	vertical-align: top;
	text-align: left;
	margin-bottom:4px;
}

.boxNews h3 a {
	text-align: left;
 	font-weight:normal;
 	font-size:22px;
 	font-family:arial;
 	color:#333;
	line-height:30px;
}

.boxNews h3 a:hover {
	text-decoration:none;
}

.boxNews .img_left {
	border: 0px solid #d4d4d4;
	padding: 0px;
	text-align: center;
	float:left;
	margin-right:20px;	
}
.boxNews .img_right {
	border: 1px solid #d4d4d4;
	padding: 2px;
	text-align: center;
	float:right;
	margin-left:7px;	
}

.boxNews .short {
	line-height:20px;
	text-align: justify;
	padding:12px 0;
}

.relate_news {
	font-weight:bold;
	color:#5F5F5F;
}
.relate_news a {color:#5F5F5F; text-decoration:underline;}
 
.hr {
	background: url(../images/hr.gif) repeat-x center;
	padding: 0px;
	margin: 0px;
	overflow: hidden;
	height:40px;
}


/* box_sidebar */

.sidebar-news {padding:2px 0px;}
.sidebar-news ul {
	list-style:none;
	padding:0 19px 0 16px;
}
.sidebar-news li {
	background:url(../images/hr.gif) bottom repeat-x;
	padding:18px 0;
	overflow:hidden;
	
}
.sidebar-news li.last { background:none;	} 

.sidebar-news .img {
	float:left;
	border:0px solid #c5c5c5;
	margin-right:17px;	
}
.sidebar-news .img img {	
}
 
 
.sidebar-news h3{
	padding-top:0px;
	font-weight:bold;	
	margin-bottom:7px;
}
.sidebar-news .news-date {
	color:#7e9baf;
}


/* tab-news */

#tab-news {
}

#tab-news-nav {
	border:1px solid #cbcbcb;
	border-bottom:none;
	-webkit-border-radius: 5px 5px 0 0;
	-moz-border-radius: 5px 5px 0 0;
	border-radius: 5px 5px 0 0;
	display:inline-table;
	width:294px;
	margin-left:2px;
}


#tab-news-nav li {
	display:table-cell;
	text-align:center;
	width:150px;
}

#tab-news-nav li a {
	display:block;
	text-decoration:none;
}

#tab-news-nav li a span {
	display:block;
	color:#7e7e7e;
	font-family:arial;
	font-size:15px;
	font-weight:bold;
	padding:10px 0 10px;
}

#tab-news-nav li.activeli {
	background:url(../images/bg_tab_news_left.jpg) left top no-repeat;
	padding-left:8px;	
}

#tab-news-nav li.activeli a {
	display:block;
	background:url(../images/bg_tab_news_right.jpg) right top no-repeat;
	padding-right:8px;
}

#tab-news-nav li.lasted-news.activeli a {
	background:url(../images/bg_tab_news_right_2.jpg) right top no-repeat;
	padding-right:8px;
}
#tab-news-nav li.activeli a span {
	display:block;
	background:url(../images/bg_tab_news_inner.jpg) left top repeat-x;
	color:#fff;
}

#tab-news .tab {
	background:url(../images/shadow_tab_news_left.jpg) left repeat-y;
	padding-left:2px;
	-webkit-border-radius:4px;
	-moz-border-radius:4px;
	border-radius:4px;
}

#tab-news .tab .box {
	background:url(../images/shadow_tab_news_right.jpg) right repeat-y;
	padding-right:2px;
	padding-bottom:0;
	-webkit-border-radius:4px;
	-moz-border-radius:4px;
	border-radius:4px;
}

#tab-news .tab .box .box-content {
	-webkit-border-radius:4px;
	-moz-border-radius:4px;
	border-radius:4px;
	background:url(../images/shadow_tab_news_left_bottom.jpg) bottom repeat-x;
	padding-bottom:3px;
	border:none;
	
}

#tab-news .tab .box .box-content .sidebar-news {
	border:1px solid #bababa;
	padding:0;
}

#tab-news .tab .box-title {display:none;}
#tab-news .tab .short {
	display:none;
}
.sidebar-news h3 a {
	line-height:20px;
	color:#333;
	font-size:15px;
	font-family:arial;
}